body {
  min-width: 970px;
}
.container.pageContainer {
  width: 100%;
}
.container.pageContainer .carousel-indicators {
  position: relative;
  width: 100%;
  left: 0;
  margin-left: 0;
  line-height: 40px;
  margin-top: 20px;
  border-top: 1px dotted #5c666f;
  border-bottom: 1px dotted #5c666f;
}
.container.pageContainer .carousel-indicators .active {
  color: #5c666f;
  font-weight: 500;
}
.container.pageContainer .carousel-indicators > div {
  border-left: 1px dotted #5c666f;
  cursor: pointer;
  color: #2ba8e0;
}
.container.pageContainer .carousel-indicators > div:last-child {
  border-right: 1px dotted #5c666f;
}
.container.pageContainer .carousel-inner {
  height: 661px;
  width: 100%;
}
@media only screen and (min-width: 1300px) {
  .container.pageContainer .carousel-inner {
    height: 731px;
  }
}
.container.pageContainer .carousel-inner .item {
  height: 100%;
}
.container.pageContainer .caption {
  margin-top: 110px;
}
.container.pageContainer .caption .btn {
  font-size: 14px;
}
.container.pageContainer .caption .btn i {
  font-size: 14px;
}
.container.pageContainer .caption-inner .btn-lg {
  font-weight: 300;
}
.container.pageContainer .caption-inner h1 {
  font-size: 36px;
}
.container.pageContainer .caption-inner .subtitle {
  font-size: 18px;
  padding-bottom: 6px;
  padding-bottom: 1.5em;
}
.container.pageContainer .title {
  font-weight: 300;
  color: #5c666f;
}
.container.pageContainer .subtitle {
  font-size: 16px;
  color: #5c666f;
}
.container.pageContainer .slide {
  height: 100%;
  background-position: center center;
  background-size: 105%;
}
.container.pageContainer .slide h1 {
  white-space: nowrap;
}
.container.pageContainer .slide.first {
  background-image: url('../../../../Images/homepage/v3/moq.jpg');
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: right;
}
@media only screen and (max-width: 1399px) {
  .container.pageContainer .slide.first {
    background-position: center center;
  }
}
@media only screen and (min-width: 1399px) {
  .container.pageContainer .slide.first {
    background-position: left 66%;
  }
}
.container.pageContainer .slide.second {
  color: #ffffff;
  background-image: url('../../../../Images/homepage/v3/products.jpg');
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  text-align: center;
}
.container.pageContainer .slide.second .caption-inner {
  display: inline-block;
}
.container.pageContainer .slide.third {
  color: #ffffff;
  background-image: url('../../../../Images/homepage/v3/design.jpg');
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  text-align: left;
}
@media only screen and (max-width: 1399px) {
  .container.pageContainer .slide.third {
    background-position: center center;
  }
}
@media only screen and (min-width: 1399px) {
  .container.pageContainer .slide.third {
    background-position: right 55%;
  }
}
.container.pageContainer .randomProducts {
  margin-top: 40px;
}
.container.pageContainer .randomProducts img {
  height: 200px;
  width: 200px;
}
.container.pageContainer .categories {
  text-align: center;
}
.container.pageContainer .categoryList {
  list-style: none;
  padding: 0;
  display: inline-block;
  margin-bottom: 0;
}
.container.pageContainer .categoryList:before,
.container.pageContainer .categoryList:after {
  content: " ";
  display: table;
}
.container.pageContainer .categoryList:after {
  clear: both;
}
.container.pageContainer .categoryList > .category {
  float: left;
  font-size: 16px;
  margin: 5px 20px 0;
  cursor: pointer;
}
.container.pageContainer .categoryList > .category.active {
  color: #5c666f;
  font-weight: 500;
  cursor: default;
}
.container.pageContainer .categoriesWrapper {
  display: inline-block;
  position: relative;
}
.container.pageContainer .highlight {
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  border-bottom: 2px solid #2ba8e0;
  position: absolute;
  bottom: 0;
  left: 20px;
  width: 95px;
}
.container.pageContainer .products {
  background-color: #f0f2f3;
  padding-top: 20px;
  padding-bottom: 20px;
}
.container.pageContainer .products .tile {
  text-align: center;
}
.container.pageContainer .products .title {
  height: 40px;
  display: table-cell;
  vertical-align: middle;
}
.container.pageContainer .products .titleWrapper {
  width: 100%;
  display: table;
}
.container.pageContainer .products .tile-bg {
  display: inline-block;
  padding: 5px 5px 20px;
  background-color: #ffffff;
  width: 220px;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}
.container.pageContainer .products .price {
  font-weight: 500;
  color: #5c666f;
}
.container.pageContainer .products .price .priceAmount {
  font-weight: 300;
  font-size: 20px;
  color: #111a22;
}
.container.pageContainer .products .productPrice.priceRange.priceCrossOut .priceRetail {
  font-weight: 300;
  font-size: 12px;
}
.container.pageContainer .products .productPrice.priceRange.priceCrossOut .priceRetail .priceAmount {
  font-weight: 300;
  font-size: 18px;
}
.container.pageContainer .products .productPrice.priceRange.priceCrossOut .priceDiscounted {
  font-weight: 500;
  font-size: 14px;
}
.container.pageContainer .products .productPrice.priceRange.priceCrossOut .priceDiscounted .priceAmount {
  color: #a10524;
  font-weight: 300;
  font-size: 20px;
}
.container.pageContainer .products .calloutButton {
  text-align: center;
}
.container.pageContainer .products .calloutButton > a {
  margin: 30px 0 10px;
  font-weight: 300;
}
.container.pageContainer .products .calloutButton > a i {
  font-size: 14px;
}
.container.pageContainer .bbb {
  text-align: right;
}
.container.pageContainer .satisfaction {
  margin: 20px auto 0;
}
.container.pageContainer .confidence {
  padding-top: 13px;
}
.container.pageContainer .confidence a {
  font-size: 16px;
  color: #111a22;
  text-decoration: underline;
}
.container.pageContainer .homepage-action-tiles {
  position: relative;
  margin-top: -240px;
  height: 240px;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 1%, #ffffff 83%, #ffffff 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1%, rgba(255, 255, 255, 0)), color-stop(83%, #ffffff), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 1%, #ffffff 83%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 1%, #ffffff 83%, #ffffff 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 1%, #ffffff 83%, #ffffff 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 1%, #ffffff 83%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */
}
@media only screen and (min-width: 1300px) {
  .container.pageContainer .homepage-action-tiles {
    margin-top: -300px;
    height: 300px;
  }
}
.container.pageContainer .homepage-action-tiles .sale-gel {
  position: absolute;
  right: -15px;
  top: -25px;
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper {
  padding: 0 10px 0 10px;
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile {
  height: 212px;
  width: 280px;
  font-size: 24px;
  text-align: center;
  color: #ffffff;
  padding: 20% 0 0 0;
  text-shadow: 3px 3px 10px #111a22;
  outline: rgba(255, 255, 255, 0.3) solid 10px;
  background-size: cover;
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile span {
  display: block;
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile span.tile-title-emphasis {
  font-weight: bold;
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile .btn {
  margin-top: 20px;
  text-shadow: none;
}
@media only screen and (min-width: 1300px) {
  .container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile {
    width: 350px;
    height: 265px;
  }
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile.second {
  background-position: 0 -65px;
}
.container.pageContainer .homepage-action-tiles .action-tile-wrapper .home-action-tile.third {
  background-position: 0 -65px;
}
.container.pageContainer .homepage-feature-callouts {
  background-image: url(../../../../Images/homepage/v3/diagonal-bg.png);
}
.container.pageContainer .homepage-feature-callouts .feature-cell {
  padding: 0;
  font-size: 14px;
  height: 110px;
  text-align: center;
  border-left: #d5d5d5 solid 1px;
}
.container.pageContainer .homepage-feature-callouts .feature-cell:first-child {
  border-left: none;
}
.container.pageContainer .homepage-feature-callouts .feature-cell .feature-info {
  border-top: #2dabe2 solid 5px;
  width: 100%;
  text-align: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #006196;
  overflow-y: hidden;
  position: absolute;
  bottom: 0;
  height: 0;
}
.container.pageContainer .homepage-feature-callouts .feature-cell .feature-info .feature-info-heading {
  font-weight: bold;
}
.container.pageContainer .homepage-feature-callouts .feature-cell .feature-info .feature-info-sub {
  font-size: 12px;
}
.container.pageContainer .homepage-feature-callouts .feature-cell:hover:first-child .feature-info {
  padding: 10px 10px 0 10px;
}
.container.pageContainer .homepage-feature-callouts .feature-cell:hover .feature-info {
  padding: 15px 10px 0 10px;
  height: 110px;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.container.pageContainer .homepage-feature-callouts .feature-cell .feature-icon {
  margin: 15px 0 10px 0;
  height: 50px;
}
.container.pageContainer .homepage-feature-callouts .feature-cell .feature-icon img {
  height: 100%;
}
.container.pageContainer .homepage-category-tiles .container {
  padding: 0;
}
.container.pageContainer .homepage-category-tiles .category-heading {
  font-size: 30px;
  padding: 30px 0 10px 0;
}
.container.pageContainer .homepage-category-tiles .category-column div {
  background-repeat: no-repeat;
}
.container.pageContainer .homepage-category-tiles .category-column .category-cta {
  font-size: 14px;
  margin-top: 15px;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  display: inline-block;
}
.container.pageContainer .homepage-category-tiles .category-column .category-cta .circle-chevron {
  font-size: 9px;
  width: 17px;
  height: 17px;
  padding-top: 3px;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  border-style: solid;
  border-width: 1px;
}
.container.pageContainer .homepage-category-tiles .category-column .category-cta i {
  margin-left: 5px;
}
.container.pageContainer .homepage-category-tiles .category-column .small-category {
  background-position: left center;
  height: 200px;
  margin: 10px 0 10px 0;
  box-shadow: 3px 3px 3px #d5d5d5;
  padding: 10px 0 0 15px;
}
.container.pageContainer .homepage-category-tiles .category-column .small-category.lower {
  padding: 75px 0 0 15px;
}
.container.pageContainer .homepage-category-tiles .category-column .small-category .category-caption.white {
  color: #ffffff;
}
.container.pageContainer .homepage-category-tiles .category-column .small-category .category-subhead {
  max-width: 200px;
  font-size: 14px;
}
.container.pageContainer .homepage-category-tiles .category-column .small-category .category-head {
  font-size: 24px;
}
@media only screen and (max-width: 1399px) {
  .container.pageContainer .homepage-category-tiles .category-column .small-category.pens {
    background-position: -100px 0;
  }
}
.container.pageContainer .homepage-category-tiles .category-column .large-category {
  text-align: center;
  margin: 10px 0 10px 0;
  padding: 270px 0 0 0;
  background-position: center center;
  height: 620px;
  box-shadow: 3px 3px 3px #d5d5d5;
}
.container.pageContainer .homepage-category-tiles .category-column .large-category .category-caption {
  max-width: 325px;
  margin-left: 20px;
  color: #ffffff;
  display: inline-block;
  text-align: left;
}
.container.pageContainer .homepage-category-tiles .category-column .large-category .category-subhead {
  font-size: 18px;
}
.container.pageContainer .homepage-category-tiles .category-column .large-category .category-head {
  font-size: 30px;
}
.container.pageContainer .homepage-bottom-banner {
  background-image: url(../../../Images/homepage/v3/feature-ad_fw.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 280px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
.container.pageContainer .homepage-bottom-banner .banner-overlay {
  display: inline-block;
  padding: 75px 0 0 0;
}
.container.pageContainer .homepage-bottom-banner .banner-overlay .banner-subhead {
  font-size: 24px;
}
.container.pageContainer .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.container.pageContainer .carousel-fade .carousel-inner .active {
  opacity: 1;
}
.container.pageContainer .carousel-fade .carousel-inner .active.left,
.container.pageContainer .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: -2;
}
.container.pageContainer .carousel-fade .carousel-inner .next.left,
.container.pageContainer .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.container.pageContainer .carousel-fade .carousel-control {
  z-index: -1;
}
